#footer{
	font-size: 1rem;
	padding-top: var(--margin-top);
	padding-bottom: var(--margin-bottom);
	color:var(--weiss);
	transition: all .1s;
	background: var(--dunkelbraun);
	text-transform:uppercase;
}
#footer .inside{
	position:relative;
	display:flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 0px;
}
#footer a{ 
	color:var(--weiss); 
	text-decoration: none;
}
#footer a:hover,
#footer li.active strong.active{ 
	color: var(--orange); 
}

#footer .mod_customnav{

}
#footer .mod_customnav ul,
#footer .mod_customnav .content-text p{
	margin-bottom: 0px;
	padding: 0;
}
#footer .mod_customnav li{
	display:inline-block;
	padding: 0 10px 0 10px;
}
#footer .mod_customnav li a{

}

#footer .content-text p{
	margin-bottom: 0px;
}



/* Extra-Groß: Tablet Querformat */
@media (max-width: 1400px) {

}
/* Groß: Tablet Querformat */
@media (max-width: 1200px) {

}
/* Mittel: Tablet Hochformat */
@media (max-width: 992px) {
	#footer{
		text-align:center;
	}
	#footer .inside{
		flex-direction: column;
	}
	#footer .mod_customnav li{
		display:block;
	}
	#footer .content-image,
	#footer .content-text{
		margin-bottom: 30px;
	}
}
/* Klein: Handys */
@media (max-width: 768px) {

}
/* Extra-Klein: Handys */
@media (max-width: 576px) {

}